<ion-view title="Policía" id="page168">
  <ion-content padding="true" class="has-header">
    <h1 id="policA-heading155" style="color:#000000;text-align:center;">Policía</h1>
    <div>
      <img src="img/kAWqE45PQxKJeqtLCfOK_ScreenShot2019-05-10at11.08.36PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="policA-markdown129" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Saludo militar) La mano en ‘B’ apoya varias veces el borde interno del índice sobre el ángulo externo de la ceja.</p>
    </div>
    <a ui-sref="profesional()" id="policA-button417" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="plomero()" id="policA-button418" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>